Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Method that verifies if a number has WhatsApp active
POST
/v1/valid-whatsapp
{ "token": "TOKEN_SHIMLI", "instance": "INSTANCE_SHIMLI", "number": "NUMBER_WHATSAPP" }
token
api-token
curl -X POST https://api.shimli.app/v1/valid-whatsapp \ -H "Content-Type: application/json" \ -d '{ "token": "TOKEN_SHIMLI", "instance": "INSTANCE_SHIMLI", "number": "NUMBER_WHATSAPP" }'
{ "statusCode": 200, "body": { "err": false, "response": { "id": "1234567890@c.us", "status": 404, "isBusiness": false, "canReceiveMessage": false } } }
Was this page helpful?